ISCS#FEP - Feature #848

goopooooooooooonoan
09/21/2020 04:46 PM - xiangyang li

Status: Resolved Start date: 09/21/2020

Priority: Normal Due date: 09/24/2020

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 25.00 hours

Target version: 3.0.2 Spent time: 0.00 hour

Defect version:

Description

(00000000000000000DDD00000000DDD00000000DDDD0000000DEDO0000D0DDD

Related issues:

Related to ISCSUOODN - Feature #846: 00iine3# 00000000000 0000DODDODOODD Resolved 09/20/2020

History

#1 - 09/21/2020 04:51 PM - xiangyang li

- Related to Feature #846:00 line3# 00000000000 00000000000000 added

#2 - 09/21/2020 07:54 PM - zhixue wei
- Due date set to 09/24/2020
- Estimated time set to 25.00 h

#3 - 09/22/2020 09:38 AM - zhixue wei

- Status changed from New to In Progress

#4 - 09/23/2020 09:27 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
